Mailinglist Archive: opensuse-updates (14 mails)

< Previous Next >
openSUSE-RU-2012:0454-1: bash: fix bash completion with $PWD
openSUSE Recommended Update: bash: fix bash completion with $PWD
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0454-1
Rating: low
References: #725657 #732934 #738501 #752422
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that has four recommended fixes can now be
installed.

Description:

This update for bash and aaa_base fixes several bash
completion issues (i.e. the expansion of environment
variables when pressing TAB, like $PWD).
- fix chkconfig for systemd (bnc#732934)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-201

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

aaa_base-12.1-534.113.1
aaa_base-debuginfo-12.1-534.113.1
aaa_base-debugsource-12.1-534.113.1
aaa_base-extras-12.1-534.113.1
bash-4.2-1.11.1
bash-debuginfo-4.2-1.11.1
bash-debugsource-4.2-1.11.1
bash-devel-4.2-1.11.1
bash-loadables-4.2-1.11.1
bash-loadables-debuginfo-4.2-1.11.1
libreadline6-6.2-1.11.1
libreadline6-debuginfo-6.2-1.11.1
readline-devel-6.2-1.11.1

- openSUSE 12.1 (x86_64):

bash-debuginfo-32bit-4.2-1.11.1
libreadline6-32bit-6.2-1.11.1
libreadline6-debuginfo-32bit-6.2-1.11.1
readline-devel-32bit-6.2-1.11.1

- openSUSE 12.1 (noarch):

bash-doc-4.2-1.11.1
bash-lang-4.2-1.11.1
readline-doc-6.2-1.11.1


References:

https://bugzilla.novell.com/725657
https://bugzilla.novell.com/732934
https://bugzilla.novell.com/738501
https://bugzilla.novell.com/752422


< Previous Next >
This Thread
  • No further messages